body, body p, body div{font-family: Inter !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Jost, sans-serif !important;font-weight: 600 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Inter';z-index:99;}
.ry-btn {height: 50px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #FFFFFF !important;background: #50ba46 !important;font-size: 20px !important;gap: 5px;    text-transform: uppercase;letter-spacing: 3px;font-weight: 300;}
.ry-btn-primary:hover {background: #2a2e7c !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #2a2e7c !important;}
.ry-btn.ry-btn-secondary:hover {background: #50ba46 !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius: 100px !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}

.articles-video {
    display: flex;
    gap: 1em;
}

.articles-video iframe {
    height: 350px;
}

@media (max-width:500px) {
    .articles-video {
   flex-direction:column;
        gap:1em 0 !important;
}
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

/* dropdown */

.btn-dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
  z-index: 1000;
}

.dropdown-menu li {
  list-style: none;
}

.ry-btn.ry-btn-outline {
    background: transparent !important;
    border: 1px solid #a7dca2;
    color: #000 !important;
}
.btn-dropdown li a {
    color: #000 !important;
}
button.ry-btn {
    font-size: 16px !important;
}
button.mobile-btn {
    background: #2a2e7c;
    color: #fff;
}
div.mobile-container {
    background: #fff;
}
.module-43 {
    border-bottom: 3px solid #2a2e7c;
}
.module-66 .carousel .carousel-inner .item img {
    height: calc(100vh - 166px);
	object-fit: cover;
}
.module-66 .bnr-textbox p {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 10px;
}
.module-66 .carousel .carousel-control {
    display: none;
}
.hp-cta {background: #2a2e7c;}
.hp-cta .each {
    min-width: 240px;
    padding: 20px 20px;
    color: #fff;
    text-transform: uppercase;
	transition: all 300ms ease-out;
}
.hp-cta .each:hover {
	background: #50ba46;
}
.hp-cta .each::before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #2a2e7c;
    margin-right: 6px;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
	transition: all 300ms ease-out 200ms;
	opacity: 0;
}
.hp-cta .each a {color: #fff;}
.hp-cta .each:hover::before {
	top: 0;
	opacity: 1;
}
.ry-btn.with-arrow::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-arrow-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3E%3C/svg%3E");
    content: "";
    width: 23px;
    height: 23px;
    right: 0px;
    display: block;
    filter: brightness(0) invert(1);
    background-size: contain;
    background-repeat: no-repeat;
    top: 1px;
    position: relative;
    transform: translateY(-2px);
}
.section-heading h2 {
    line-height: 1.2;
    text-transform: uppercase;
    font-size: 45px !important;
    font-weight: 700 !important;
	color: #2a2e7c;
}
.section-heading p {
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 18px !important;
    color: #50ba46;
}
.hp-section {padding: 160px 0;}
.hp-section .services-slider {
    padding: 0 60px;
    margin-top: 60px;
}
.hp-section .services-slider .slick-track {
    display: flex;
    gap: 30px;
}
.slick-arrow svg {width: 25px;}
.slick-arrow {
    width: 40px;
    aspect-ratio: 1;
    background: #fff;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    outline: 1px solid #50ba46;
    outline-offset: 2px;
    position: absolute;
    top: 50%;
}
.slick-arrow.slick-prev {
    left: -10px;
}
.slick-arrow.slick-next {
    right: -10px;
}
.services .section-heading h2 {
    color: #fff;
}
.hp-section.services::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 59%;
    width: 100%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-7bf7e6f4-5ee9-4a27-81fc-48989154c52b/HomepageAssets/services_bg.jpg) no-repeat;
	background-size: cover;
}
.slick-arrow:hover {
    outline: 1px solid #50ba46 !important;
    background: #50ba46;
}
.slick-arrow:hover svg {fill: #fff;}
.services-slider .each, .team-grid .each {
    border-radius: 15px;
    overflow: hidden;
}
.location-pg .team-grid .each {
    max-width: 300px;
}
.team-grid .each {aspect-ratio: 1;}
.services-slider .each .name, .team-grid .each .name {
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0;
    padding: 30px 0;
    transition: all 400ms ease-out 200ms;
	display: flex;
    justify-content: center;
    align-items: center;
}
.services-slider .each .name a {
	color: #fff;
	text-transform: uppercase;
}
.services-slider .each:before, .team-grid .each:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 40%;
    width: 100%;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 28%, rgba(0, 0, 0, 0.55) 75%, rgba(0, 0, 0, 0.8) 90%);
	transition: all 300ms ease-out;
	border-radius: 15px;
}
.services-slider .each:hover .name, .team-grid .each:hover .name {
    height: 100%;
}
.services-slider .each:hover::before, .team-grid .each:hover::before {
    height: 100%;
    background: linear-gradient(180deg,rgba(80, 186, 70, 0.75) 0%, rgba(64, 154, 55, 0.57) 60%, rgba(56, 137, 48, 0.71) 90%);
}
.services-slider .each:hover .name a::after, .team-grid .each:hover .name a::after {
    content: '';
    width: 40px;
    height: 40px;
    display: block;
    filter: brightness(0) invert(1);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-arrow-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3E%3C/svg%3E");
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #70bd6921;
    border-radius: 50%;
    margin: 15px auto 0;
}
.team-grid .each:hover .name a::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%2350ba46' class='bi bi-arrow-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8'/%3E%3C/svg%3E");
    filter: unset;
    background-color: #fff;
}
.hp-section.team {padding-top: 0;}
.team .section-heading {
    margin-bottom: 30px;
}

.team-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 30px;
    margin: 40px 0 70px;
	padding: 0 5vw;
}

.team-grid .each .name a {color: #fff;}

.btn-center {margin: 0 auto;}

.specialty .text {
    position: absolute;
    width: 50%;
    right: 0;
}

.specialty .text {
    position: absolute;
    width: 40%;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
}

.specialty .logo {
    width: 240px;
    margin-bottom: 10px;
}

.specialty .section-heading h2 {
    font-size: 40px !important;
    margin-bottom: 15px;
}

ul.slick-dots {
    list-style: none;
    padding: 0;
    display: flex !important;
    gap: 10px;
    align-items: center;
}

ul.slick-dots button {
    color: transparent;
    width: 10px;
    height: 10px;
    background: #e7e7e7;
    border-radius: 50%;
}

ul.slick-dots .slick-active button {
    background: #2a2e7c;
}

.specialty ul.slick-dots button {
    width: 13px;
    height: 13px;
}

.specialty ul.slick-dots .slick-active button {
	background: #fff;
}

.specialty .text-slider {
    margin-bottom: 30px;
}

.specialty .banner-slider img {
    min-height: 650px;
    object-fit: cover;
}

.reviews .txt {
    width: 70%;
	padding: 40px 0;
    display: flex;
    align-items: center;
    justify-content: center;
	box-shadow: rgba(33, 35, 38, 0.1) 0px 20px 20px -10px;
	background: #fff;
}
.reviews .img {
    width: 30%;
}
.reviews .txt, .reviews .img {
    border-radius: 40px;
}
.reviews .img {
	overflow: hidden;
}
.reviews .img img {
    height: 100%;
    object-fit: cover;
}
.reviews .reviews-slider {
    margin: 35px 0;
}

.reviews-slider .stars svg {
    width: 18px;
    fill: #f1d46c;
}

.reviews-slider .stars .ry-flex {
    justify-content: center;
    gap: 5px;
    margin: 15px 0 10px;
}

.reviews-slider .slick-dots {
    justify-content: center;
    margin-top: 30px;
}

.reviews .txt > div {
    max-width: 48ch;
}

.reviews-slider p, .reviews-slider .name div {
    color: #000;
}

.reviews-slider .name div {
    text-transform: uppercase;
    font-size: 18px;
}

.hp-section.reviews::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 60%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-7bf7e6f4-5ee9-4a27-81fc-48989154c52b/Background_images/reviews_bg.jpg) no-repeat;
    width: 100%;
    background-size: cover;
}
.reviews .txt::before {
    content: '';
    width: 80px;
    aspect-ratio: 1;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-7bf7e6f4-5ee9-4a27-81fc-48989154c52b/HomepageAssets/quote.png) no-repeat;
    background-size: contain;
    position: absolute;
    right: -40px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.educational-vid .main {
    margin-top: 40px;
	margin-bottom: -600px;
    border-radius: 30px;
    overflow: hidden;
	background: #fff;
	z-index: 1;
}
.educational-vid .vid-slider .ry-each::before {
    content: '';
    width: 80px;
    height: 80px;
    display: block;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-7bf7e6f4-5ee9-4a27-81fc-48989154c52b/HomepageAssets/youtube_play.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.8;
}
.educational-vid .main .btm {
    padding: 40px 60px;
}
.educational-vid .vid-slider .slick-track {
    display: flex;
    gap: 20px;
}
.vid-slider .ry-each {
    position: relative;
}
.educational-vid .main .slick-dots {
    justify-content: center;
    margin: 40px 0 30px;
}
div.fancybox-container {
    z-index: 999999;
}

.hp-section.educational-vid {
    padding-bottom: 0;
}

footer.custom .top {
    padding: 120px 0;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-7bf7e6f4-5ee9-4a27-81fc-48989154c52b/Background_images/footer_bg.jpg) no-repeat;
    background-position: bottom;
	background-size: cover;
}

.home footer.custom .top {
    padding-top: 750px;
    background-position: top;
}

footer.custom .top .ry-content.ry-flex {
    gap: 60px;
}

footer.custom .top .logo {
    max-width: 200px;
}

footer.custom .top .each {
    width: fit-content;
}

footer.custom .top .logo img {
    filter: brightness(0) invert(1);
}

footer.custom .top h3, footer.custom .top li, footer.custom .top a {
    color: #fff;
}

footer.custom .top h3 {
    text-transform: uppercase;
    margin-bottom: 15px;
	font-size: 18px;
}

.home #ry-main > div:empty {
    display: none;
}

footer.custom .top ul {
    list-style: none;
    padding: 0;
}

footer.custom .top a {
    line-height: 1.8;
    display: block;
    font-weight: 300;
}

footer.custom .top a:hover {
    color: #50ba46;
}

footer.custom .btm {
    padding: 30px 0;
    background: #fff;
}

footer.custom .btm .powered img {
    max-width: 120px;
}

footer .btm .ry-right .powered {
    gap: 10px;
    display: flex;
    align-items: center;
    min-width: 245px;
}

footer .btm .ry-right {
    width: fit-content;
}

footer.custom .btm a {
    color: #666;
}
.home:has(.location-pg) footer.custom .top {
    padding-top: 120px;
    background-position: bottom;
}
.location-pg .team-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
input.ry-btn {
    height: unset;
}

@media (min-width: 1370px) {
	footer.custom .top .ry-container, .hp-section.educational-vid .ry-container {
    	max-width: 1366px;
	}
}
@media (max-width: 1366px) {
	.module-43 .ry-right .ry-menu .nav-menu li a {font-size: calc(10px + 4 * ((100vw - 500px) / 940)) !important;}
}
@media (max-width: 1200px) {
	.module-43.fixed .ry-right .btn-wrapper .ry-btn {font-size: 8px !important;}
}

@media (max-width: 1199px) {
	.dropdown-menu {
		left: unset;
		right: 0px;
	}
}

@media (max-width: 1080px) {
	.module-welcome .section-heading p {text-align: center;}
	.module-welcome.style-5 .background-section, .module-welcome.style-5 .background-section img {filter: opacity(0.6);}
	footer.custom .top .ry-content.ry-flex {
		flex-wrap: wrap;
		gap: 60px 30px;
	}
	footer.custom .top .logo {
		width: 100%;
		max-width: unset;
	}
	footer.custom .top .logo img {
		max-width: 200px;
		margin: 0 auto;
	}
	.hp-cta.ry-flex {
		flex-wrap: wrap;
		justify-content: center;
	}
	.hp-cta .each {width: 33.33%;}
	.mobile-button ul.dropdown-menu {background: #2a2e7c;}
	.mobile-button .dropdown-menu a {color: #fff !important;}
}

@media (max-width: 768px) {
	.specialty .text {
		width: 80%;
		left: 10%;
	}
	.specialty .banner-slider img {
		object-position: left;
		opacity: 0.2;
	}
	.module-66 .carousel .carousel-inner .item img {height: 500px;}
	.reviews .ry-content.ry-flex {flex-direction: column;}
	.reviews .txt, .reviews .img {width: 100%;}
	.reviews .img img {height: auto;}
	.reviews .txt::before {
		right: 50%;
		top: -44px;
		transform: translate(50%, 0);
	}
	.educational-vid .main {margin-bottom: -350px;}
	.home footer.custom .top {padding-top: 430px;}
	.vid-slider .ry-each img {margin: 0 auto;}
	.educational-vid .lightbox-trigger-yt {margin-bottom: 30px;}
	footer.custom .top .each {width: calc(50% - 30px);}
	.module-welcome.style-5 .ry-each.image-wrapper {width: 100%;}
	.reviews .txt {padding: 80px 40px 40px;}
	.educational-vid .main .btm {padding-inline: 30px;}
	.vid-slider {
		padding-left: 20px;
		padding-right: 40px;
	}
}
@media (max-width: 767px) {
	footer.custom .btm .ry-content.ry-flex {
		flex-direction: column;
		align-items: center;
	}
	footer.custom .top .each, .hp-cta .each {width: 100%;}
	.specialty .section-heading h2, footer.custom .top h3, footer.custom .top a, .location-pg .section-heading h2, .location-pg .section-heading p {text-align: center;}
	.specialty .logo {
		margin-inline: auto;
		float: none;
	}
	.specialty .ry-btn, .location-pg .ry-btn {
    	margin-inline: auto;
	}
}


.location-services .btn-inline {
    display: inline-flex;
    margin-right: 100px;
    margin-bottom: 10px;
}

@media (max-width: 1440px) {
	.location-services .btn-inline {
    	margin-right: 60px;
	}
}

@media (max-width: 768px) {
    .location-services .btn-inline {
        display: flex;
        width: 100%;
        margin: 0 auto 8px;
    }
}


